@charset "shift_jis";

/* ================================================================================
	
================================================================================ */

img { border:none;}

:hover {
	text-decoration:none;
}

.bridalshaving{
	font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
}

body{	font-size: 75% 	}
html>body{ font-size: 12px }
*:first-child+html body{ font-size: 75% } 

.clear{
	clear:both;
}
#foot_link A{
color:#f35d80;
}

/* ================================================================================
	bridalshaving
================================================================================ */

.bridalshaving{
	line-height:140%;
	margin-left:35px;
}

.bridalshaving h1{
	margin:0px 0px 16px 4px;
	padding:0px;
}



.bridalshavingPurpose{
	width:749px;
	margin:0px 0px 0px !important;
	margin:0px 0px -60px;	
	padding:0px;
	height: 375px;

}

.bridalshavingPurpose p#btnmore{
	margin:0px;
	padding:0px;
	position:relative;
	z-index:1;
	top:-86px;
	left:358px;
	width: 345px;
}

.bridalshavingShopImg{
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.bridalshavingShopImg li{
	margin:0px;
	padding:0px;
}

*:first-child+html .bridalshavingShopImg li{
	margin-left:-18px;
}

.bridalshavingbox{
	width:749px;
	background:url(/shaving/img/bridalshaving_corsebody.gif) repeat-y 0 0;
	margin: 9px 0px 20px;
	padding:0px;
}

.bridalshavingbox dt{
	width:749px;
	padding-top:5px;
	background:url(/shaving/img/bridalshavingbox_head_top.gif) no-repeat 1px top;

}

.bridalshavingbox dt strong{
	display:block;
	margin:0px;
	padding:10px 0px 0px;
	background:url(/shaving/img/bridalshavingbox_head_body.gif) repeat-y 1px 0;
}

.bridalshavingbox dt strong span{
	display:block;
	background:url(/shaving/img/bridalshavingbox_head_footer.gif) no-repeat 1px bottom;
	padding:0px 17px 12px 14px;
	font-size:120%;
	color:#FFF;
}


.bridalshavingShopname{
	margin:0px 0px -10px 0px;
	padding:0px;
}

* html .bridalshavingbox dd{
	padding:15px 20px 16px 10px;
}

.bridalshavingbox dd{
	margin:0px;
	padding:15px 20px 16px 25px;
	background:url(/shaving/img/bridalshaving_corsefooter.gif) no-repeat 0 bottom;
}

.bridalshavingCorseExample{
	list-style-type:none;
	margin:-5px 0 15px;
	padding:0px;
}

.bridalshavingCorseExample strong{
	color:#f35d80;
}

.bridalshavingCorseExample li{
	padding-top:8px;
	padding-left:20px;
	background:url(/shaving/img/bridalshaving_li.gif) no-repeat left bottom
}

.bridalshavingbox dd .bridalshavingInfo{
	float:right;
	display:inline;
	width:471px;
}

.bridalshavingbox dd dl.bridalshavingShopBox{
	margin:0px;
	padding:0px;
	background:none;
	width:471px;
}

.bridalshavingbox dd dl.bridalshavingShopBox dt{
	width:471px;
	background:none;	
	font-weight:bold;
	margin-bottom:5px;
}

.bridalshavingbox dd dl.bridalshavingShopBox dd.shavingCourse{
	font-size:150%;
	background:url(/shaving/img/doted_bridalshaving.gif) repeat-x left bottom;
	font-weight:bold;
	margin:0px;
	padding:5px 0px 7px;
}

.bridalshavingbox dd dl.bridalshavingShopBox dd.shavingCourse A{
	color:#f35d80;
}
.bridalshavingbox dd dl.bridalshavingShopBox dd.shavingCourse A:visited{
	color:#f35d80;
}
.bridalshavingbox dd dl.bridalshavingShopBox dd.shavingCourse span{
	font-size:75%;
}

.bridalshavingbox dd dl.bridalshavingShopBox dd.shavingPrice{
	background:none;
	text-align:right;
	font-size:120%;
	font-weight:bold;
	margin:5px 0px 0px;
	padding:0px;
}

.bridalshavingbox dd .bridalshavingShopinfo{
	list-style-type:none;
	margin:15px 0px 0px 45px;
	padding:0px;
	width:431px;
}

.bridalshavingbox dd .bridalshavingShopinfo li{
	float:left;
	display:inline;
	margin: 0px 0px 0px 5px;
}

.bridalshavingShopImg li{
	margin:0px 0px 10px;
	padding:0px;
}

.table {
	empty-cells: show;
	margin: 0px;
	line-height: 1.5em;
	background: #c0b4a8;
	width: 466px;
}
.table th,
.table td {
	padding:1px 5px;
	border: solid 1px #FFF;
	text-align: left;
	vertical-align: middle;
	background: #FFF;
}

.table th {
	font-weight: bold;
	background: #fff6fa;
	text-align: left;
	color:#734158;
}



.table .frequency{
	text-align:center;
	width:15%;
}
.table .time{
	text-align:center;
	width:15%;	
}


/* ================================================================================
	clearfix
================================================================================ */
.section:after,
.bridalshavingbox dd:after,
.bridalshavingShopinfo:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.section,
.bridalshavingbox dd,
.bridalshavingShopinfo {
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .section,
* html .bridalshavingbox dd,
* html .bridalshavingShopinfo { height: 1%; }

.section,
.bridalshavingbox dd,
.bridalshavingShopinfo { display: block; }
/* End hide from IE-mac */
